/** Shopify CDN: Minification failed

Line 725:0 Unexpected "}"

**/
/*CUSTOM CODE ANVERSO */
.w100{
  width: 100%;
}

.only-desktop{
	display:block;
}
.only-mobile{
	display:none;
}

@media (max-width:640px){
  .only-desktop{
      display:none;
  }
  .only-mobile{
      display:block;
  }
  .banner__content {
  
    position: absolute;
  }
}

.row{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
	display: flex;
  	justify-content: space-between;
  	flex-wrap: wrap;
  	width: 100%;
}
.Container{
  padding: 0 200px;
}
@font-face{
  font-family: 'PTMono';
  src:url('PTMono-Regular.ttf') format('truetype');
}

@font-face{
  font-family: 'Oakley';
  src:url('Oakley-Black.woff') format('truetype');
}

.Oakley{
  font-family:'Oakley';
}
/*.PT-mono{
  font-family:'PTMono';
}*/
h1, h2, h3{
  font-family:'Oakley';
}
/*h4, h5, h6, p, li, a{
  
}*/
.title-big{
  font-size:80px;
  line-height:100%;
}
.title-h1{
  font-size:40px;
}
.title-h2{
  font-size:36px;
}
.title-h3{
  font-size:30px;
}
.title-h4{
  font-size:24px;
}
.title-h5{
  font-size:22px;
}
.title-h6{
  font-size:18px;
}
.text-p{
  font-size:12px;
}

.text-links{
  font-size:15px;
}

.text-curve{
  font-size:90px;
}
.mb-0{
  margin-bottom:0 !important;
}
.mt-0{
  margin-top:0 !important;
}
/*Fonts wight*/
.f-400{
  font-weight:400;
}
.f-700{
  font-weight:700;
}
.letter-spacing{
  letter-spacing:0px;
}





/* columns */
.cstm-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  width: 100%;
}


.row-custom{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

.col-6{
  width:50%;
}

.col-5{
  width:16%;
}


.w100{
  width: 100%;
}



/* grid class */

.d-flex{
  display:flex;
}

.justify-center{
  justify-content:center;
}
.align-center{
  align-items:center;
}

.card__media{
	border-top-left-radius:30px !important;
  border-top-right-radius:30px !important;
}


/* Two Columns */
.p-10{
  padding: 0 10%;
}

.Container-custom{
  padding: 0 80px;
}

.Container-custom img{
  width: 130%;
}

/* line icons */
@media only screen and (max-width: 1600px) {
  .col-5 img{
    width: 100%;
    padding: 10px;
  }
}

@media only screen and (max-width: 1250px) {
  .col-5{
    width: 50%;
    padding-bottom: 10px;
  }

  .Container{
    padding: 0 80px;
  }
}

@media only screen and (max-width: 760px) {
  .title-big{
    font-size:60px;
  }
  .col-5{
    width: 50%;
    padding-bottom: 25px;
  }
  
  .Container img{
    width: 70%;
  }
  .banner__box {
  padding: 3.5rem !important;
 
}
 @media only screen and (max-width: 640px) { 
  .Container{
      padding: 0 15px;
  }  
   .Container-custom{
    padding: 0 15px;
  }
   
   .title-h1 {
     padding: 0 20px !important;
   }
   
   .card-wrapper h3{
   	font-size:15px !important;
   }
   .card-wrapper span {
    font-size: 15px !important;
  }
}
  .scroll-mobile{
    
   display: grid !important;
    grid-auto-flow: column;
    flex-flow: nowrap;
    justify-content: flex-start !important;
    overflow: scroll;
    scroll-behavior: smooth;
    white-space: nowrap;
   
  }
  .col-4-icons{
    width:100% !important;
    padding: 5px 10px !important;
  }
	.icon-margin {
    margin-right: 15px !important
}
  .faq-drawer__title:after{
        width: 20px !important;
  }
  .faq-list_w10{
    padding: 10px 24px 10px 20px !important;
  }
}


/* LINE-ICONS custom */
.text-center{
  text-align:center;
}




/* Newsletter custom */
.bg-email{
  border-radius: 30px !important;
  background: #ffffff !important;
  border: solid 1px #482D16
}
.bg-suscribe{
  margin-top: 5%;
    border-radius: 30px;
    width: 100%;
    background: #482D16;
    height: auto;
    border: none;
    color: #fff;
    padding: 3%;
    font-weight: 700;
}
.d-contents{
  display:contents;
}
.p-5{
  padding: 0 5%;
}
.p-25{
  padding: 0 25%;
}





/* FAQ custom */

.span-faq{
  width: 100%;
  margin: 0 35px;
}

.faq-drawer__title{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.img-faq{
  width: 100%;
}

.row_w10{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

.p-der{
  padding-right: 56px;
}

.col-6_w10{
  width:  50%;
}

:focus {
  outline: none;
}

.faq-list_w10{
  cursor: pointer;
  border-top: 1px solid black;
  background-color: transparent;
  padding: 10px 32px 10px 40px;
}

.faq-list_w10:last-child{
  padding-bottom: 20px;
  border-bottom: 1px solid black;
}

.faq-drawer__content-wrapper {
  font-size: 1.25em;
  line-height: 1.4em;
  max-height: 0px;
  overflow: hidden;
  transition: 0.25s ease-in-out;
}

[type="radio"] + label, [type="checkbox"] + label {
  margin: 0;
}

.faq-drawer__title::after {
  border-style: solid;
  border-width: 1px 1px 0 0;
  content: " ";
  height: 10px;
  transform: rotate(135deg);
  transition: 0.35s ease-in-out;
  vertical-align: top;
  width: 14px;
  color: black;
}

.faq-drawer__trigger:checked
+ .faq-drawer__title
+ .faq-drawer__content-wrapper {
  max-height: 350px;
}

.faq-drawer__trigger:checked + .faq-drawer__title::after {
  transform: rotate(-45deg);
  transition: 0.25s ease-in-out;
}

input[type="checkbox"] {
  display: none;
}

.title_w10{
  color: #000;
  line-height: 100%;
  text-align: left;
  margin-bottom:  3%;
  font-weight: bolder;
  font-size: 24px;
}

.subtitle_w10{
  color: #000;
  line-height: 100%;
  font-size: 24px;
  text-align: left;
  margin-bottom:  5%;
  font-weight: bolder;
}

.description_w10{
  font-size: 18px;
  color: #482D16;
  line-height: 100%;
  text-align: left;
  margin-bottom: 7%;
}

.titleF_w10{
  font-size: 22px;
  color: #000;
  text-align: left;
}


.textF_w10{
  font-size: 18px;
  color: #000;
  line-height: 100%;
  text-align: left;
}

@media only screen and (max-width: 992px) {
  .col-6_w10{
    width:100%;
  }

  .img-faq{
    width: 100vw;
    margin: 0 15px;
  }

  .p-der{
    padding-right: 0;
    margin-bottom:  56px;
    display: flex;
    justify-content: center;
  }

  .section_w10{
    padding: 40px 30px;
  }

  .titleF_w10{
    font-size: 16px;
  }

  .textF_w10{
    font-size: 14px;
  }
}

@media only screen and (max-width: 670px) {
  .img-faq{
    width: 100%;
  }
}




/* Animation */
@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}


.anim { transition: opacity .6s cubic-bezier(.04, 0, .2, 1),transform .6s cubic-bezier(.04, 0, .2, 1); }
.anim-right { transform: translate3d(0,0,0); }
.anim-right.animated { transform: translateX(0); }

.marquee_text{position: relative; z-index: 1;}
.marquee_text .marquee_inner{position: relative; width: 100vw; max-width: 100%;  height: 60px; overflow: hidden;}
.marquee_text .marquee_inner .marquee_inner_text{position: absolute; white-space: nowrap; animation: marquee 120s linear infinite; height: 100%;}


@media (max-width: 1024px) and (min-width: 768px){
  .marquee_text .marquee_inner{height: 124px;}
  .marquee_text .marquee_inner .marquee_inner_text{animation: marquee 80s linear infinite;}
}







/* Prodcut */
.product-title-custom h1{
  font-size: 36px;
  font-weight: bold;
  color: #482D16;
}

.price-custom{
  color: #5792F8;
  font-size: 24px;
}

.product-description-custom{
  font-size: 18px;
  line-height: 120%;
  color: #482D16;
}

.quantity-label-custom{
  font-size: 18px;
  color: #482D16;
}

.label-size-custom{
  font-size: 18px;
  color: #482D16;
}

.product-button-custom{
  background: #5792F8;
  font-size: 24px;
  color: white;
}

.shopify-payment-button__button{
  font-size: 24px !important;
  padding: 0em 2em !important;
}

.product-type-custom{
  border-radius: 0 !important;
  border: 1px solid #482D16 !important:
}

.product-form__input input[type=radio]:checked+label{
  background: #482D16 !important;
}

.shopify-payment-button__button{
  background: #482D16 !important;
}






/* Icons row */
.row-anv{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
}

.col-4-icons{
  display:flex;
  width: 25%;
  justify-content: center;
  padding: 5px 0;
  align-items: center;
}

.icon-margin{
  margin-right: 30px;
}  

.flex-column{
  display:flex;
  flex-direction: column;
}

.flex-column .icon-text{
  text-align: left;
  margin: 0;
}

.icon-text{
  font-size: 18px;
  color: #000;
  line-height: 120%;
  font-weight: 0.02em;
  font-family: 'Inter', sans-serif;
}


/* waves */

.wave-red{
  width: 100% !important;
  height: 100% !important;
  transform: translate3d(0px, -265px, 0px) !important;
  margin-bottom: -100px !important;
}


/* Fetured */

@media only screen and (max-width: 899px) {
  .title-h1{
    padding: 0 50px;
    font-size: 24px;
  }
}

/* Two columns about us */
.contain-founders{
  display: flex;
  justify-content: center;
  align-items: flex-start; 
}

.fm-3{
  margin: 3% 15%;
}
.padding-5{
  padding:5%;
}
.text-about{
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 5%; 
}

.names-about{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 8% 10%; 
}

.title-col2{
  font-weight: 700;
  font-size: 64px;
  line-height: 100%;
  color: #FCF1EA;
  margin: 0px 0 20px 0;
  text-align: center;
}

.names-col2 p{
  font-weight: 700;
  font-size: 40px;
  line-height: 100%;
  color: #FCF1EA;
  margin: 20px 0 0px 0;
  text-align: center;
}

.title-about{
  font-size: 24px;
  line-height: 100%;
  color: #FCF1EA;
}

.info-about{
  font-weight: 700;
  font-size: 36px;
  line-height: 100%;
  color: #FCF1EA;
}

.descrip-about{
  font-size: 18px;
  line-height: 100%;
  color: #FCF1EA;
}

@media only screen and (max-width: 599px) {
  .names-about img{
    width: 80%;
  }
  
}




/* medias */

@media only screen and (max-width: 1299px) {
  .p-10{
    padding: 0 5%;
  }
  
}

@media only screen and (max-width: 992px) {
  .row-custom{
    flex-direction: column-reverse;
  }
  
  .col-6{
    width: 100%;
  }

  .Container-custom img{
    width: 100%;
  }
}

.cart-count-bubble span{
  color:#482d16 !important;
}
  
}